---
noindex: true
comments: false
#author: HaPe
#author_tools: hape
#level: beginner
#article_type: info
#date: 2020-12-29
last_updated: 2020-12-29
title: Inline Help Index
description: 'Streamtool - Inline Hilfe'
keywords: 'suggestions todo erweiterungen ideen'

---

> ### Inline Help
> Die **Inline Hilfe** ist eine **Ergänzung** zur <a href="/docs/" target="_blank">Standarddokumentation</a>
  und ist innerhalb der Anwendung zu erreichen. 

## Slideset
- mit dem Schalter **Neu** am Anfang der Toolbar kannst Du neue Anwendungen (hier Slideset) anlegen.
- Alle Audioplayer werden im Bereich **Apps** (ganz links) aufgelistet.

> für alle weiteren Aktionen muss eine App (durch anklicken) ausgewählt sein.

#### Slideset löschen
- Um ein Slideset zu löschen, muss die zu löschende App (durch anklicken) ausgewählt werden.
- Nun auf den Schalter Löschen (Mülleimer) klicken.
- Die nun erscheinende Abfrage bestätigen.

> Achtung: Sollte die zu löschende App Untereinträge enthalten, werden diese ebenfalls **ohne weitere Nachfrage gelöscht**. Der Löschvorgang ist unwiederruflich.

#### Slideset *App* bearbeiten
- unter dem Tab **Player Setup** kannst Du das Slideset bearbeiten.
- Alle Felder mit einem blauen Stift an der Seite können direkt editiert werden. Einfach auf den Text oder auf den 
  blauen Stift klicken. Die Bearbeitung wird abgeschlossen indem Du einfach die Taste <key>Enter</key> drückst 
  oder den grünen Hacken anklickst. Die Bearbeitung kann mit einem Klick auf das graue Kreuz abgebrochen werden.

#### Slide hinzufügen
- Klicke auf den Schalter **Neu** und dort den Punkt **Slide** auswählen.
- Es wird ein neuer Untereintrag unter der aktuellen App angelegt.

#### Slide bearbeiten
- Um einen Slide zu bearbeiten musst Du den gewünschten Eintrag (durch einen klick auf den Eintrag) auswählen.
- Der Arbeitsbereich schaltet nun um auf **Media Setup** 
- Alle Felder mit einem blauen Stift an der Seite können direkt editiert werden. Einfach auf den Text oder auf den
  blauen Stift klicken. Die Bearbeitung wird abgeschlossen indem Du einfach die Taste <key>Enter</key> drückst 
  oder den grünen Hacken anklickst. Die Bearbeitung kann mit einem Klick auf das graue Kreuz abgebrochen werden.

#### Slide löschen
- Um einen Slide zu löschen, muss der zu löschende Eintrag (durch anklicken) ausgewählt werden.
- Nun auf den Schalter Löschen (Mülleimer) klicken.
- Die erscheinende Abfrage bestätigen.

> Achtung: Der Löschvorgang ist unwiederruflich.

#### Setup testen
- Um ein Slideset zu testen und die Einstellungen zu kontrollieren, schalte die Tabs, oberhalb der Toolbar, um
  auf **Preview**
- Mit den Standardbuttons unterhalb des Fensters du die Präsentation testen und steuern.

-----

Sollten noch Fragen offen sein, schau Dir bitte die <a href="/docs/" target=_blank>Dokumentation</a> an. Sollte etwas nicht so funktionieren wie erwartet, scheue Dich nicht davor ein Supportticket (links unten in der Menüleiste) zu öffnen.

.